Bug 991452 - (space20) Spacewalk 2.0 tracking bug
Spacewalk 2.0 tracking bug
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Release (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
:
Depends On: 820612 843367 896566 911738 913032 918084 919468 922250 922928 924205 924487 929238 947205 947639 947829 947942 948185 948335 948337 948605 951243 952767 952839 953276 953526 956684 958654 959590 962154 963230 963552 963754 965809 970315 970804 973819 975232 977878 983400 983561 985070 985136 1002007
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 08:29 EDT by Tomáš Kašpárek
Modified: 2013-12-19 07:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 08:41:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomáš Kašpárek 2013-08-02 08:29:54 EDT
Bugs fixed in Spacewalk 2.0
Comment 1 Tomas Lestach 2013-08-16 08:41:10 EDT
Spacewalk 2.0 has been released: https://fedorahosted.org/spacewalk/wiki/ReleaseNotes20

Note You need to log in before you can comment on or make changes to this bug.